<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="charge-money">
                <div class="title-group">
                    <h1 class="title">
                        お財布チャージ
                    </h1>
                </div>
                <div>
                    <table class="bottom-line-table" align="center">
                        <tr>
                            <th>所持金</th>
                            <td>1000　円</td>

                        </tr>

                    </table>
                </div>
                <div class="make-space-top-bottom">
                    <form action="" method="">
                    <table class="charge-table" align="center">
                        <tr>
                            <th><input type="radio" name="charge_money" value="1000"></th>
                            <td>1,000円</td>
                        </tr>
                        <tr>
                            <th><input type="radio" name="charge_money" value="3000"></th>
                            <td>3,000円</td>
                        </tr>
                        <tr>
                            <th><input type="radio" name="charge_money" value="5000"></th>
                            <td>5,000円</td>
                        </tr>
                        <tr>
                            <th><input type="radio" name="charge_money" value="10000"></th>
                            <td>10,000円</td>
                        </tr>
                    </table>
                        <br>
                        <input class="btn-square-little-rich-blue" type="submit" value="チャージ">
                    
                        </form>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
